package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum FilterFuel implements DynamicPathPart {
    PETROL("benzín"),
    OIL("nafta"),
    WITHOUT_FUEL("bez paliva");

    private final String filterFuel;

    FilterFuel(String filterFuel) {
        this.filterFuel = filterFuel;
    }

    @Override
    public String getValue() {
        return filterFuel;
    }
}
